footer,
header,
.fer-chat {
    display: none;
}

.wrapper_interna section .container .caja {
    border-bottom: 0;
}

img {
    height: 235px;
}

.wrapper_interna section .container .caja .lista_tipo_uno .row div article .imagen .velo::before {
    top: 40px;
}

.wrapper_interna section .container .caja .lista_tipo_uno .row div article .imagen:hover .velo::before {
    top: 40px;
}

@media screen and (max-width: 1200px) {
    .menu_mobile {
        display: none !important;
    }

    .wrapper {
        padding-top: 0;
    }

    .wrapper header {
        padding-top: 0;
    }
}